Bug 193628 - xbsql: broken upgrade path
xbsql: broken upgrade path
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xbsql (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-31 02:51 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-05 16:41:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-05-31 02:51:29 EDT
xbsql's upgrade path is broken:

  3: 0:0.11-6.fc3
  4: 0:0.11-5.fc4
  5: 0:0.11-5.fc5
  6: 0:0.11-5.fc5

The FC-3 one is newer than the others.
https://www.redhat.com/archives/fedora-extras-list/2006-May/msg00083.html
Comment 1 Tom "spot" Callaway 2006-06-05 16:41:02 EDT
Resolved with builds of -6 for everyone!

Note You need to log in before you can comment on or make changes to this bug.